HP-UX Usermod Local Unauthorized Access Vulnerability

Bugtraq ID: 17143
Class: Access Validation Error
CVE: CVE-2006-1248
Remote: No
Local: Yes
Published: Mar 17 2006 12:00AM
Updated: Jun 27 2007 08:28PM
Credit: Reported by the vendor.
Vulnerable: HP HP-UX B.11.23
HP HP-UX B.11.11
HP HP-UX B.11.00
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus